### Method

# Handy StyleManager get_high_contrast

since: 1.6

#### Declaration [src]

    gboolean
    hdy_style_manager_get_high_contrast (
      HdyStyleManager* self
    )

#### Description [src]

Gets whether the application is using high contrast appearance.

Available since: 1.6

Gets property | `Handy.StyleManager:high-contrast`

#### Return value

Type: `gboolean`

Whether the application is using high contrast appearance.